Manifest-Version: 1.0
MIDlet-Name: WeatherForecast
Created-By: 1.5.0_05-b05 (Sun Microsystems Inc.)
MIDlet-1: WeatherForecast, /appicon.png, cw.WeatherMIDlet
MicroEdition-Configuration: CLDC-1.1
Ant-Version: Apache Ant 1.6.5
MIDlet-Info-URL: http://wap.benq-siemens.com
MIDlet-Icon: /appicon.png
MIDlet-Vendor: CustomWeather
MIDlet-Permissions: javax.microedition.io.Connector.http,javax.microed
 ition.io.Connector.socket
MIDlet-Version: 1.4.5
MicroEdition-Profile: MIDP-2.0
MIDlet-Description: WeatherForecast, LG91

